/*
Author: Rodrigo Simoni
*/

/*
+----------------------------------------------------------------+
	Reset CSS for HTML5					
+----------------------------------------------------------------+
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small,  strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

ul, ol {list-style:none}
section, article, aside, header, footer, nav, dialog, figure {
	display:block;
}

/*
+----------------------------------------------------------------+
	Definicoes Gerais												
+----------------------------------------------------------------+
*/
body {background:url(images/bg.jpg);}
.container {width:960px; margin:0 auto;}

/*
+----------------------------------------------------------------+
	Header												
+----------------------------------------------------------------+
*/
header {width:960px;}
header .logo {float:left; margin:10px 0 0 0;}
header h3 {font:30px arial; color:#fff; line-height:30px; float:right; margin:22px 0 0 0;}
.headerleft {width:960px; float:left;}
.headerleft h1 {font:bold 47px arial; color:#2670a5; line-height:50px; letter-spacing:-2px; text-shadow:1px 1px #fff; margin:30px 0 0 0;}
.headerleft p {font:18px arial; line-height:25px; color:#666; margin:30px 0 30px 0;}
.camera {float:right; margin:20px 0 0 0;}
.bt {padding:10px; background:#e18b0e; font:bold 14px arial; text-transform:uppercase; color:#fff; text-decoration:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:2px solid #fff; text-shadow:1px 1px #666;}
.bt:hover {background:#eaa011;}

/*
+----------------------------------------------------------------+
	Main Left												
+----------------------------------------------------------------+
*/
#main {width:960px; float:left; margin:40px 0 0 0;}
#main h1 {font:22px arial; color:#666;}
.left {width:640px; float:left;}
.chamada {width:280px; height:220px; float:left; margin:20px 30px 0 0;}
.chamada h2 {font:bold 18px arial; color:#2670a5;}
.chamada p {font:14px arial; color:#999; line-height:22px;}

/*
+----------------------------------------------------------------+
	Main Right												
+----------------------------------------------------------------+
*/
.right {width:250px; float:right; background:#2670a5; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px; text-align:center;}
.right h3 {font:20px arial; color:#fff; text-shadow:1px 1px #666; margin:15px 0 15px 0; text-transform:uppercase;}
.right input {font:14px arial; color:#999; width:226px; padding:12px; border:0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:10px;}
.right textarea {font:14px arial; color:#999; width:226px; height:100px; padding:12px; border:0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:10px;}
.enviar {width:94px!important; height:35px;}

/*
+----------------------------------------------------------------+
	Footer												
+----------------------------------------------------------------+
*/
footer {width:100%; clear:both; background:#2670a5; text-align:center;}
footer p {font:12px arial; color:#fff; padding:15px;}